Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2118491 - netdata-1.36.1 is available
Summary: netdata-1.36.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: netdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Didier Fabert (tartare)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-08-15 23:46 UTC by Upstream Release Monitoring
Modified: 2022-09-22 02:54 UTC (History)
1 user (show)

Fixed In Version: netdata-1.36.1-1.el9 netdata-1.36.1-1.fc36 netdata-1.36.1-1.fc35 netdata-1.36.1-1.el8 netdata-1.36.1-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-09-22 00:38:21 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-08-15 23:46:02 UTC
Releases retrieved: 1.36.1
Upstream release that is considered latest: 1.36.1
Current version/release in rawhide: 1.35.1-2.fc38
URL: https://www.netdata.cloud

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11046/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/netdata

Comment 1 Fedora Update System 2022-09-13 14:16:04 UTC
FEDORA-2022-85afe0ef03 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-85afe0ef03

Comment 2 Fedora Update System 2022-09-13 14:16:23 UTC
FEDORA-2022-2e894d73c8 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-2e894d73c8

Comment 3 Fedora Update System 2022-09-13 14:16:29 UTC
FEDORA-EPEL-2022-fcb1668910 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-fcb1668910

Comment 4 Fedora Update System 2022-09-13 14:16:40 UTC
FEDORA-EPEL-2022-eea2c45b14 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-eea2c45b14

Comment 5 Fedora Update System 2022-09-13 14:16:48 UTC
FEDORA-EPEL-2022-c28af5f25c has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c28af5f25c

Comment 6 Fedora Update System 2022-09-14 00:42:18 UTC
FEDORA-EPEL-2022-c28af5f25c has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-c28af5f25c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-09-14 02:08:56 UTC
FEDORA-EPEL-2022-fcb1668910 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-fcb1668910

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-09-14 02:40:15 UTC
FEDORA-2022-85afe0ef03 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-85afe0ef03 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-85afe0ef03

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-09-14 02:40:38 UTC
FEDORA-2022-2e894d73c8 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-2e894d73c8 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-2e894d73c8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-09-14 02:56:08 UTC
FEDORA-EPEL-2022-eea2c45b14 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-eea2c45b14

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-09-22 00:38:21 UTC
FEDORA-EPEL-2022-c28af5f25c has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-09-22 01:16:56 UTC
FEDORA-2022-85afe0ef03 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-09-22 01:24:57 UTC
FEDORA-2022-2e894d73c8 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-09-22 02:24:06 UTC
FEDORA-EPEL-2022-fcb1668910 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-09-22 02:54:53 UTC
FEDORA-EPEL-2022-eea2c45b14 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.